{
  "arabic" : "اللغة العربية",
  "english": "اللغة الإنجليزية",
  "all": "الكل",
  "list":"قائمة",
  "map":"الخريطة",
  "favourite":"المفضلة",
  "add_ad":"إضافة إعلان",
  "notifications":"الإشعارات",
  "my_account":"حسابي",
  "sr":"ر.س",
  "personal_info":"المعلومات الشخصية",
  "my_ads" : "إعلاناتي",
  "my_chats": "محادثاتي",
  "app_commission" : "عمولة التطبيق",
  "language": "اللغة",
  "about_app": "عن التطبيق",
  "terms_and_rules" : "الشروط والأحكام",
  "contact_us" : "أتصل بنا",
  "logout" : "تسجيل الخروج",
  "ok" : "موافق",
  "cancel" : "إلغاء",
  "want_to_logout" : "هل تريد تسجيل الخروج؟",
  "your_name": "اسمك",
  "phone_no" :"رقم الجوال",
  "email": "البريد الإلكتروني",
  "country":"الدولة",
  "edit_info" : "تعديل البيانات",
  "edit_password":"تعديل كلمة المرور",
  "user_name" : "اسمك الكريم",
  "save" :"حفظ",
  "old_password":"كلمة المرور القديمة",
  "new_password": "كلمة المرور الجديدة",
  "confirm_new_password": "تأكيد كلمة المرور الجديدة",
  "enter_message": "أدخل نص الرسالة",
  "chat" : "مراسلة",
  "edit" : "تعديل",
   "delete" :"حذف",
   "send": "إرسال",
   "message":"نص الرسالة",
   "error":"حدث خطأ ما",
   "no_results":"لاتوجد نتائج",
   "enter_msg" : "أدخل نص الرسالة",
   "you": "أنت",
   "please_enter_msg" : "من فضلك أدخل رسالة",
   "no_msgs": "لاتوجد رسائل",
   "search_now": "بحث الآن",
   "enter_search_key" : "أدخل كلمة البحث",
    "choose_category" : "اختر القسم ",
    "choose_country" : "اختر الدولة",
    "choose_city": "اختر المدينة",
    "enter_age" : "أدخل العمر",
    "choose_gender":"أدخل الجنس",
    "search" :"بحث",
    "search_validation_msg" : "من فضلك أدخل كلمة البحث واختار قسم",
    "male" :"ذكر",
    "female": "أنثى",
    "undefined" : "غير محدد",
    "ad_image" : "صورة الإعلان",
    "ad_image_validation" : "يرجى اختيار صورة الإعلان",
    "ad_title" : "عنوان الإعلان",
    "ad_title_validation": "يرجى اختيار عنوان الإعلان",
     "ad_category_validation" : "يرجى اختيار قسم الإعلان",
    "ad_price" :"سعر الإعلان",
    "ad_price_validation" : "يرجى إدخال سعرالإعلان ويكون عبارة عن رقم",
    "kind" : "نوع",
    "ad_kind_validation" : "يرجى اختيار نوع الإعلان",
    "city_validation" : "يرجى اختيار المدينة",
    "ad_description" : "وصف الإعلان",
     "ad_description_validation" : "يرجى اختيار وصف الإعلان",
     "choose_location" : "اختر الموقع",
     "detect_location" : "تم تحديد الموقع",
     "ad_location_validation" : "يرجى تحديد الموقع",
     "publish_ad" : "نشر الإعلان" ,
     "ad_published_and_manage_my_ads": "تم نشر اعلانك يمكنك ادارته من قائمة اعلاناتي",
     "ad_has_published_successfully" : "تم نشر الإعلان بنجاح",
     "country_validation" : "يرجى إختيار الدولة",
     "save_edit" : "حفظ التعديل",
     "ad_edit" : "تعديل الإعلان",
     "ad_no" : "رقم الإعلان",
     "ad_time" : "وقت الإعلان",
     "watches_no" : "عدد المشاهدات" ,
     "send_to_advertiser": "راسل المعلن",
     "section_ads" : "إعلانات القسم",
     "city" : "المدينة",
     "password" :"كلمة المرور",
     "confirm_password":"تأكيد كلمة المرور",
     "confirm": "تأكيد",
     "accept_to_all" : "أوافق على كل",
     "register" : "إنشاء حساب جديد",
     "make_account":"إنشاء حساب",
     "has_account" : "لديك حساب بالفعل ؟",
     "login" : "تسجيل دخول",
     "forget_password" : "نسيت كلمة المرور ؟",
     "click_here" : "اضغط هنا",
     "or" :"أو",
     "password_recovery" : "استرجاع كلمة المرور",
     "send_recovery_code": "ارسال كود الإسترجاع",
     "enter_phone_no_to_send_code_to_recovery_password": "ادخل رقم جوالك لإرسال كود استرجاع كلمة المرور",
     "enter_code_sent_on_phone_to_retrieve_password" :"ادخل الكود المرسل على جوالك لإسترجاع كلمة المرور",
     "enter_code_sent_on_phone_to_activate_account" :"ادخل الكود المرسل على رقم جوالك لتفعيل حسابك",
     "enter_code_here" : " الكود هنا",
     "restore_now" : "استرجاع الأن",
     "Ididn’t_get_resend": "لم يصلني ! اعد الإرسال",
     "user_name_validation" : "يرجى إدخال اسم المستخدم",
     "email_validation" : "يرجى إدخال البريد الإلكتروني بشكل صحيح",
     "activation_code_validation" : "يرجى إدخال كود التفعيل",
     "msg_validation" : "يرجى إدخالنص الرسالة",
     "password_validation" : "يرجى إدخال كلمة المرور",
     "confirm_password_validation" : "يرجى أدخال تأكيد كلمة المرور",
     "Password_not_identical" : "كلمة المرور غير متطابقة",
     "phone_no_validation" : "يرجى إدخال رقم الجوال بشكل صحيح",
     "ad_value" : "قيمة الإعلان",
     "value_of_commission_due" : "قيمة العمولة المستحقة",
     "bank_accounts" : "الحسابات البنكية",
     "account_owner": "صاحب الحساب",
     "account_number" : "رقم الحساب",
     "iban_number" : "رقم الإيبان",
     "rules_and_terms":"الشروط والأحكام",
     "accept_rules_and_terms" : "يرجى الموافقة على الشروط والأحكام",
     "account_has created_successfully" : "تم انشاء حسابك بنجاح",
     "account_has created_successfully_use_app_now" : "تم انشاء حسابك بنجاح قم باستخدام التطبيق الأن",
     "enter_new_password" : "قم بتغيير كلمة المرور لإسترجاعها الأن",
     "password_recovery_activation_code" : "كود تفعيل استرجاع كلمة المرور",
     "watch_all" :"شاهد الكل",
     "recently_added" : "المضاف حديثاً",
     "latest_added_products" : "اخر المنتجات المضافة",
     "daily_offers" : "العروض اليومية",
     "our_daily_constantly_updated_offers" :"عروضنا اليومية المحدثة باستمرار",
     "best_seller" : "الأكثر مبيعا",
     "top_selling_products" : "المنتجات الأعلى مبيعا",
     "add_to_cart" : "أضف لسلة الشراء",
     "sorry..no_internet_connection" : "عفواً ... لايوجد اتصال بالإنترنت",
     "check_your_router"  : "إفحص جهاز الراوتر الخاص بك",
     "reconnect_to_network" :  "أعد الاتصال بالشبكة",
     "refresh_screen" : "تحديث الصفحة",
     "green_choice" : "الاختيار الأخضر",
     "welcome_in_green_choice" : "مرحباً بك في الاختيار الأخضر",
     "home" : "الرئيسية",
     "sections" : "الأقسام",
     "offers" : "العروض",
     "my_orders" : "طلباتي",
     "return_orders" : "الطلبات المرتجعة",
     "skip_now" : "تخطي الأن",
     "activate_your_account" : "تفعيل حسابك",
     "available" : "متوفر",
     "refill" : "عبوة",
     "comments" : "التعليقات",
     "add" : "إضافة",
     "determine_quantity_of_product" : "حدد كمية المنتج",
     "no_comments" : "لاتوجد تعليقات",
     "all_rates" : "كل التقييمات" ,
     "add_rate" : "إضافة تقييم",
     "write_your_experience" : "أكتب تجربتك",
     "cart" : "سلة الشراء",
     "added_to_cart_successfully" : "تم الإضافة إلى السلة بنجاح",
     "added_to_cart_before" : "تمت الإضافة من قبل",
     "has_coupon" : "هل تمتلك كوبون خصم ؟",
     "delivery_address" : "عنوان التوصيل",
     "discount" : "الخصم",
     "until" : "حتى",
     "change" : "تغيير",
     "order_summary" : "ملخص الطلب",
     "products_no" : "عدد المنتجات",
     "orders_total" :"إجمالي الطلبات",
      "total" :  "الإجمالي",
      "has_notes" :"لديك أي ملاحظات ؟",
      "complete_purchase" : "إتمام الشراء",
      "add_discount_coupon" : "اضف كوبون خصم",
      "enter_discount_coupon_to_take_advantage _of_the _discount _offer" : "ادخل كوبون الخصم للإستفادة من عرض الخصم",
      "coupon_validation" : "يرجى  إدخال كوبون الخصم" ,
      "determine_delivery_address" : "تحديد عنوان التوصيل",
      "search_in_website" : "بحث فى الموقع",
      "enter_location_and_products" : "يرجى إضافة عنوان التوصيل وإضافة منتجات",
      "determine_payment_method" : "تحديد طريقة الدفع",
      "payment_method": "طريقة الدفع",
      "determine_suitable_payment_method" : "حدد طريقة الدفع المناسبة",
      "payment_now": "دفع الأن",
      "cash" : "دفع كاش",
      "electronic_payment" : "دفع الكتروني",
      "bank_transfer": "تحويل بنكي",
      "card_data" : "بيانات البطاقة",
      "enter_card_data_to_complete_payment" : "ادخل بيانات البطاقة لاكمال الدفع",
      "card_no" : "رقم البطاقة",
      "name_of_card_holder":"اسم صاحب البطاقة",
      "expiry_date" : "تاريخ الانتهاء",
      "cvv" : "CVV" ,
      "enter_bank_transfer_data": "ادخل بيانات التحويل البنكي",
      "account_holder_Name" : "اسم صاحب الحساب",
      "choose_bank" : "اختر البنك",
      "image_conversion" : "صورة التحويل",
      "confirm_order" : "تأكيد الطلب",
      "payment_details": "تفاصيل الدفع" ,
      "order_has_sent_successfully" : "تم ارسال الطلب بنجاح",
      "manage_my_orders"  : "إدارة طلباتي",
      "your_order_has_been_successfully_sent_to_the_administration_manage_it_now": "تم ارسال طلبك بنجاح الى الإدارة قم بادارته الأن",
      "amount" : "الكمية",
      "waiting" : "في الانتظار",
       "delivering": "جاري التوصيل",
       "delivered": "تم التوصيل",
       "cancelled":"تم الإلغاء",
       "order_details":"تفاصيل الطلب",
       "cancel_order":"الغاء الطلب",
       "order_date" : "تاريخ الطلب",
       "return_order" : "إرجاع الطلب",
        "order_number"  : "رقم الطلب",
        "expected_time_of_arrival": "الوقت المتوقع للوصول",
        "address" : "العنوان",
        "order_total" :"اجمالي الطلب",
        "order_status" : "حالة الطلب",
        "rating" : "التقييم",
        "want_to_cancel_order" : "هل تريد الغاء الطلب ؟",
        "return_order_within_72" :"يمكنك ارجاع الطلب خلال 72 ساعة",
        "choose_products" : "اختر المنتجات",
         "choose_products_to_be_returned_from_order" : "اختر المنتجات المراد ارجاعها من الطلب",
         "detect_all" : "تحديد الكل" ,
         "confirm_return_order" : "تأكيد ارجاع الطلب",
         "return_order_has been_sent_successfully": "تم ارسال طلب الارجاع بنجاح",
         "review_your_return" : "يمكن الان مراجعة طلب ارجاعك من طلباتي المرتجعة",
         "underway" : "قيد التنفيذ",
         "return_done" : "تم الارجاع",
         "details_of_return_order": "تفاصيل طلب الإرجاع",
         "cancel_return_order" : "الغاء طلب الارجاع",
         "return_products_no" :"عدد المنتجات المرتجعة",
         "add_conversion_image" : "تم التقاط صورة التحويل",
         "added_to_favourite_successfully": "تم الإضافة للمفضلة بنجاح",
         "account_holder_Name_validation": "يرجي أدخال اسم صاحب الحساب",
         "account_number_validation" : "يرجى إدخال رقم الحساب ",
         "bank_validation" : "يرجى اختيار بنك",
         "conversion_image_validation" :" يرجى أضافة صورة التحويل",
         "card_no_validation" : "يرجى إدخال رقم الكارد بشكل صحيح",
         "expiry_month_validation" : " (رقمين)يرجى إدخال شهر الانتهاء ",
         "expiry_year_validation" : "يرجى إدخال سنة الانتهاء (4 أرقام)",
         "vat" : "قيمة القيمة المضافة",
         "delivery_price" : "سعر التوصيل"
  
}